<page>
<gallery>
<title>></title>
<image>
<title></title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/039.JPG</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title></title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/022.JPG</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title></title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/396470012661613.jpg</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title></title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/062.JPG</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title>mod>con>notations</title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/modconotations7.jpg</imagefile>
<zoomfolder>zoom/ABSENCE_PLINTH</zoomfolder>
<videofile></videofile>
</image>
<image>
<title>mod>con>notations</title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/modconfridgeether_2000.jpg</imagefile>
<zoomfolder></zoomfolder>
<videofile>video/Office_Investigation_Feb07.flv</videofile>
</image>
</gallery>
</page>
